Subject: Re: Fraser River sturgeon

From: Tom Fry <[email-masked]>
Date: Fri, 10 May 1996 06:52:03 GMT

> From: Todd Noga <[email-masked]>
> Newsgroups: sci.bio.fisheries,alt.fishing,rec.outdoors.fishing
> Subject: Re: Fraser River sturgeon
> Date: Wed, 08 May 1996 18:04:21 -0700
> 
> I have no idea as to the cause of the Fraser dieoff.
> I am curious as to why your asking for input on a 
> Columbia river Ban? I don't see the relationship.
> The sturgeon population in the Columbia is doing
> quite well,despite the stupid gill nets that I'd
> like to see banned.Catch and release doesn't seem
> to have a detrimental effect,Bill,who owns a tackle
> shop in this area,has caught and tagged hundreds
> of oversize sturgeon in his lifetime,and has recaught 
> many he'd caught years previous.you can E-mail me
> for his phone # if you'd like to talk to him,he's 
> forgot more about sturgeon than I'll probably ever know.

The sturgeon fishery on the Canadian portion of the Columbia was closed 
this spring, thus pissing off the small number of guides (believe 2, 
maybe 3) who specialized in sturgeon charters. The fishery has been 
totally C&R for years; now you can't *intentionally* fish for them, 
though I don't know how they enforce that.

The action was taken because of the (apparently) very small number of 
immature sturgeon in the river in the Castlegar-Trail area. Apparently, 
sturgeon spawning success has been declining for the last 25 years 
(amazing - that's how long the dams have been there). However, there 
seems to be a disagreement between the F&W folks and the guides as to how 
many of the smaller fish (<30") there actually are out there.

The bigger ones were definitely caught over and over again; the theory is 
that this has disrupted their reproduction.

-----------------------------------------------------------------
Tom Fry                 [email-masked]
3798 Woodland Drive     voice: (604) 368-9315
Trail, BC               data:  (604) 368-9341
Canada   V1R 2V7        ><<<@>  ><<<@>
----------------------------------------------------------------